FAQManager.CGI NULL Character Arbitrary File Disclosure Vulnerability

Bugtraq ID: 3810
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 07 2002 12:00AM
Updated: Jan 07 2002 12:00AM
Credit: This vulnerability was submitted to BugTraq on January 7th, 2001 by Nu Omega Tau <nu_omega_tau@altavista.com>.
Vulnerable: FAQManager FAQManager.cgi 2.2.5
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.2.4
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.2.3
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.2.2
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.2.1
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.2
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.1.2
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.1.1
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.1
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
FAQManager FAQManager.cgi 2.0
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14
Not Vulnerable: FAQManager FAQManager.cgi 2.2.6
- Apache Apache 1.3.22
- Apache Apache 1.3.20
- Apache Apache 1.3.20
- Apache Apache 1.3.19
- Apache Apache 1.3.19
- Apache Apache 1.3.18
- Apache Apache 1.3.18
- Apache Apache 1.3.17
- Apache Apache 1.3.17
- Apache Apache 1.3.16
- Apache Apache 1.3.15
- Apache Apache 1.3.14
- Apache Apache 1.3.14


 

Privacy Statement
Copyright 2010, SecurityFocus